% funkce pro výpočet autokorelace

function ACF = ACF( y )
    ACF = zeros(length(y),1);

    for m = 1:length(y)
        delka = length(y)+1-m; 
        ACF(m,1) = sum(y(1:delka).*y(m:end));
    end
end

